| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
MasterObject

# Method MasterObject()->module_defined()

Method module_defined

  `array(string) module_defined(object|program mod)`

Description

  Find the files in which mod is defined, as they may be hidden away in joinnodes and dirnodes

Parameter `mod`

  The module we are looking for.

Returns

  An array of strings with filenames. (one for each file in a joinnode, or just one otherwise)